Advisories ยป MGASA-2013-0349

Updated nginx packages fix CVE-2013-4547

Publication date: 22 Nov 2013
Type: security
Affected Mageia releases : 2 , 3
CVE: CVE-2013-4547

Description

Updated nginx package fixes security vulnerability:

Ivan Fratric of the Google Security Team discovered a bug in nginx,
which might allow an attacker to bypass security restrictions in certain
configurations by using a specially crafted request, or might have
potential other impact (CVE-2013-4547).
                

References

SRPMS

2/core

3/core